/**
 * Created by Tony on 2017/3/24.
 */
var rptUtil = require("../modules/reports/util/rpt_util");
//rptUtil.setReportDefaultCache();

module.exports = {
    setupDftCache: function() {
        rptUtil.setReportDefaultCache();
        //and others...(if any)
    }
}
